html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
    margin-bottom: 60px;
    font-family: "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "�q���M�m�p�S ProN W3", "���C���I", Meiryo;
}

.buttonPosition {
    text-align: center;
}

.clickButton {
    background-color: #f2759a;
    color: #fff;
    font-weight: bold;
    border-radius: 10px;
    padding: 0 75px;
    height: 45px;
    font-size: 19px;
    border: none;
}

textarea {
    margin: 0 auto;
    display: block;
    width: 600px;
}

.orders img{
    width: 150px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 50px;
}

.back-color {
    background-color: #795dc1;
}

.title-small {
    font-weight: bold;
    font-size: 20px;
}

.container-mb {
    margin-bottom: 20px;
}

.container-ml {
    margin-left: 20px;
}

.container-mb-double {
    margin-bottom: 40px;
}

.container-ml-harf {
    margin-left: 10px;
}

.container-mt-double {
    margin-top: 40px;
}